get
https://api.rollbar.com/api/1/rql/job//result
Response
The response will be a RQL job result resource, example:
{
"err" 0,
"result": {
"job_id": 123, // job id
"result": {
"rows": [{...}],
"selectionColumns": [...],
"columns": [...],
"errors": [],
"warnings": [],
"rowcount": 1,
"executionTime": 123
},
"job": {...} // A RQL job resource if expand=job is set in the query string
}
}```
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
200success
404The token's project or account could not be found.
404The token's project or account could not be found.
429The access token is over its rate limit.
429The access token is over its rate limit.